# Importer | Antville 1.4 API Reference

Documentation generator: JsDoc Toolkit 2.4.0
Template: Codeview 1.2
Generated on: 2012-4-22 10:17

# Namespace Importer

- Defined in: Importer.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Importer The Importer namespace provides methods for importing a site.

## Method Summary

Method Attributes | Method Name and Description
--- | ---
<static> | Importer.run(site, user) Imports a site and its content for the specified user.

## Namespace Detail

Importer
The Importer namespace provides methods for importing a site.

## Method Detail

- <static> Importer.run(site, user)
  Imports a site and its content for the specified user.
  Parameters:
  {Site} site
    The site to import.
  {User} user
    The user who will become the creator of the site’s imported content.